.home .banner-bar {min-height: 385px !important;}
@media only screen and (max-width: 1500px) {
	.home .fullwidthbanner-container, .home .tp-fullwidth-forcer { height: 385px !important;}
	.home .rev_slider.fullwidthabanner{ height: 385px !important; max-height: 385px !important;}
	.home .banner-bar {min-height: 385px !important;}
}

@media only screen and (max-width: 1279px) {
		
		.wrapper, .centering { width: 1140px !important;}
		.nav-bar { padding: 0; }
		.study-bar .study li a { padding-left:10px; padding-right: 10px;}
		#content-part { padding-top: 137px; }
		.three_boxes .vc_column-inner{ margin:0 0 !important;}
		.blog_left { padding: 0; }
		.heading-bar h1 { padding: 0; }
		#recent-articles ul li .images { width: 35%; }
		#recent-articles ul li .right_p { width: 60%; }
		.bottom_contents .think_it { width: 50%; }
		.blog-bar figure { height: auto; margin-bottom: 25px; }
		.blog-bar figure a img { width: 100%; position:static; left:0; bottom:0; }
		.home .fullwidthbanner-container, .home .tp-fullwidth-forcer { height: 300px !important;}
		.home .rev_slider.fullwidthabanner{ height: 300px !important; max-height: 300px !important;}
		.home .banner-bar {min-height: 325px !important; top: 137px;}
		
	}
	@media only screen and (max-width: 1139px) {
		
		.wrapper, .centering { width: 1000px !important;} 
		.nav-bar li a { min-width: inherit; padding: 0 9px; }
		.study-bar .left .block { width: 100%; }
		.study-bar .right .block { width: 100%; }
		.study-bar .study li .big { font-size: 20px;}
		.study-bar .study li a { min-height: 190px; }
		.signup-bar input[type="email"] { width: 69%;}
		.scripture-bar { padding: 80px 0 70px; }
		.encouragement-bar { padding: 60px 0; }
		.top_menuss .menuss ul li a { padding: 0 15px; }
		.vc_row-flex.share_pages { padding: 40px 0 !important;}
		.blog_right .widget_search .search-form { width: 100%; }
		.heading-bar h1 { font-size: 35px; line-height: 39px; }
		.product-bar .buy .pic { max-width: 250px;}
		
		.nav-bar li.free_resources ul.sub-menu { left: -29px; }
		
		.pro_cls .blog-bar .blog-post img { width: 250px; padding-bottom: 50px; }

		
	}
	@media only screen and (max-width: 1023px) {
		
		.wrapper, .centering { width: 740px !important;} 
		#header-part a.logo { margin:16px 0 5px;}
		.nav-bar li a { font-size: 14px; padding: 0 7px;}
		.nav-bar li { margin: 0 0 0 5px; }
		.study-bar .left .block, .study-bar .right .block { text-align: center;}
		.study-bar .left img, .study-bar .right img { float: none; display: inline-block; }
		.study-bar .text, .study-bar .right .text { display: inline-block; float: none; width: 100%; }
		.study-bar .study li a { padding-top: 33px;}
		.study-bar .study li .big { font-size: 15px; }
		.bannerstore-bar a { font-size: 24px; }
		.scripture-bar input[type="submit"], .scripture-bar input[type="text"], .scripture-bar select, .scripture-bar button { font-size: 14px;}
		.scripture-bar select, .scripture-bar button { background-size: 30px auto !important; }
		.people-bar li { padding: 0 20px; }
		.people-bar li:last-child span { font-size: 14px; }
		.people-bar .signup-btn { font-size: 14px; }
		.signup-bar input[type="email"] { width: 68%; }
		.footer-bar .col-1 { width: 50%; }
		.footer-bar .col-2 { width: 50%; }
		.footer-bar .col-3 { width: 50%; margin-bottom: 30px; clear: both; }
		.footer-bar .col-4 { width: 50%; }
		#content-part { padding-top: 129px; }
		
		.top_con .vc_custom_1477554677658 { padding-top: 50px !important; }
		.video_gap.vc_row-flex { padding-top: 20px !important;} 
		.lettr_space { font-size: 20px !important;}
		.scripture-bar.vc_row-flex {padding: 80px 0 70px !important;}
		.three_boxes img { min-height: inherit; }
		.current_images img { max-width: 100%; }
		.share_pages h5 { font-size: 30px !important;}
		#recent-articles ul li .images { width: 50%; }
		#recent-articles ul li .right_p { width: 100%; margin-top: 10px;}
		.blog_right .widget .yellow_strip { font-size: 20px; }
		.blog-bar h3 { font-size: 24px; }
		
		.product-bar .products li { width: 50%;}
		#footer-part { position: relative; }
		#wrapper { padding-bottom:0; }
		
		.comments-area .comment-form label { width: 20%; }
		.comments-area .comment-form input[type="submit"] { margin-left: 20%; }
		.product-bar .buy .pic { max-width: 140px; }
		.product-bar .buy h2 { font-size: 20px; line-height: 28px;}
		.product-bar .video iframe { width: 100%; height: 250px; }
		.product-bar .view iframe { width: 100%; }
		.product-bar .view p{ margin:0; }
		.product-bar .view { padding:0; }
		.nav-bar li.free_resources ul.sub-menu {left: -54px;} 
		.pro_cls .blog-bar .blog-post img { padding-bottom: 20px; padding-right: 30px; width: 200px;}
		.shop_slider.loading { height: 160px;}
		.shop_slider .flexslider ul.slides li { background-size: 2000px auto; height: 134px; }
		.title-bar.book img { margin-left: 40px; }
		  
		   .top_menuss .menuss a.title_link { padding:0 5px; }
		   .top_menuss .menuss ul li a { padding:0 10px; }
		   
		   .home .fullwidthbanner-container, .home .tp-fullwidth-forcer { height: 216px !important;}
		.home .rev_slider.fullwidthabanner{ height: 216px !important; max-height: 216px !important;}
		.home .banner-bar {min-height: 230px !important; top: 129px;}
	}
	@media only screen and (max-width: 767px) {
		
		.wrapper, .centering { width: 94% !important;} 
		
		.mm-opened a.close { display: block; }
		.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 9px; z-index: 8888; }
		.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #ebe9ea; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
		.nav-bar a.mobilemenu { display: block; }
		.nav-bar ul { display: none; }
		.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
		.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #ebe9ea ; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
		.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
		.mobilemenu span:after,.mobilemenu span:before { background-color: #ebe9ea ; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
		.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
		.mobilemenu { display: block; font-size: 16px; color: #ebe9ea ; height: 30px; margin-top: 5px; line-height: 32px; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 0px; width: 85px; z-index: 9999; }
		
		#back-to-top { display: block; }
		
		#header-part { position: relative; }
		#header-part a.logo { text-align: center; width:100%;}
		#header-part a.logo { margin-top: 13px; }
		.cart-bar { top: 78px; }
		.search-bar { top: 68px; }
		.mobilemenu { top: 15px; right:0;}
		.home #header-part { background:#524238;}
		.banner-bar { min-height: 227px; /*padding-top: 75px;*/ }
		.banner-bar h1 { font-size: 24px; line-height: 38px; padding: 0;}
		h2, .h2 { font-size: 20px; }
		.study-bar .left { width: 100%; }
		.study-bar .right { width: 100%; }
		.study-bar .study li { width: 50%; border-bottom: 2px solid #aea199; }
		.bannerstore-bar { min-height: 120px; }
		.bannerstore-bar a { font-size: 17px; line-height: 120px; }
		.scripture-bar .col-1 {float: none; margin: 0 auto 10px;  padding: 0; width: 100%;}
		.scripture-bar .col-2 { float: none; margin: 0 auto 10px; padding: 0; width: 100%;}
		.scripture-bar .col-3 { float: none; margin: 0 auto; width: 100%; }
		.scripture-bar { padding: 45px 0;}
		.people-bar ul { margin:0; padding-right:0; }
		.people-bar li { width: 50%; margin-bottom: 30px; }
		.encouragement-bar { padding: 40px 0;}
		.signup-bar ul { width: 100%; padding: 0 0 15px 1px; text-align: center; }
		.signup-bar li {display: inline-block; float: none; padding: 0 9px 0 0;}
		.signup-bar .right { width: 100%; }
		.footer-bar .col-1 { padding-right: 5%; }
		.footer-bar address { padding-left: 35px; }
		.featuredhomeproduct h2 { padding-bottom:0; }
		.top_menuss { display: none; }
		#content-part { padding-top:0; }
		.top_con h2 { font-size: 20px !important;}
		.content_top h3 { font-size: 24px !important; }
		.slider_best_selling h2 { padding-bottom: 30px !important;}
		.current_images img { max-width: 321px; }
		.share_pages .wpb_single_image.vc_align_right, .share_pages h5 { text-align: center !important;}
		.share_pages .addtoany_shortcode { width: 100%; }
		.slider_best_selling .featuredhomeproduct { padding: 0 20px 0 65px; }
		.name_repeat .vc_col-sm-2 { width: 100% !important; }
		.heading-bar { padding: 35px 0;}
		.heading-bar h1 { font-size: 30px; text-align: center; }
		.blog_left { width: 100%;}
		.blog-bar { padding: 30px 0; }
		.blog-bar .blog-post { margin-bottom: 20px; }
		.blog_right { width: 100%; padding: 0; }
		.blog_right .widget { margin-bottom: 20px; }
		.bottom_contents .think_it { width: 100%; } 
		.product-bar .product_left { width: 100%; }
		.product-bar .product_right {border-left: 0 none; overflow: hidden; padding: 50px 0; width: 100%;}
		.bottom_contents .product_blog { margin-left:0; margin-top: 30px;}
		.product-bar .product_right.book { padding-left: 0; }
		.title-bar.book img { margin-left:0; }
		.error404 #content-part h1.page-title { font-size: 150px; line-height: 112px;}
		.comments-area h2.comments-title { font-size: 25px; }
		.comments-area .comment-form label { width: 100%; }
		.comments-area .comment-form input[type="text"], .comments-area .comment-form input[type="email"], .comments-area .comment-form input[type="url"], .comments-area .comment-form textarea { width: 100%; }
		.comments-area .comment-form input[type="submit"] { margin-left:0; }
		.comments-area .comment-form .required { margin-left:0; }
		.comments-area .comment-form p { margin-bottom: 10px; }
		.comments-area .comment-form p.form-submit { margin-top: 10px;}
		.search_tag.seartc { top: 206px;}
		.search_list { margin-top: 0; }
		ul.scripture_image li { width: 50% !important; }
		.shop_slider.loading { height: 94px;} 
		.shop_slider .flexslider ul.slides li {background-size: 1400px auto; height: 94px;}
		.title-bar { background-image: none !important; }
		
		.menu_sico { display: block; background: #eee; padding: 10px; position: relative; color: #444;}
		.menu_sico span:after, .menu_sico span:before {
			background-color: #444;
			content: "";
			display: block;
			height: 3px;
			left: 0;
			position: absolute;
			width: 100%;
			transition-duration: .3s,.3s;
		}
		.menu_sico span:after { top: 8px;}
		 .menu_sico span:before { top: -8px;}

		.menu_sico span {
			width: 25px;
			-webkit-transition: -webkit-transform .3s;
			transition: transform .3s;
			background: #444;
			display: block;
			height: 3px;
			position: absolute;
			right: 8px;
			top: 17px;
		}
		.top_menuss { position: relative;}
		.top_menuss .menuss ul li {width: 100%;}
		.min-height_sub {min-height: auto;}
		.fixed_nav .top_menuss { position: relative !important; top:0 !important;}
		.admin-bar #header-part { top: 0;}
		
		.top_menuss .menuss ul { height: auto !important;}
		.custom-logo {width: 100%; height: auto !important; padding: 20px 0;}
		.custom-logo.addheight img { top:0; transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0);}
		.page-template-template-landing .min-height_sub { width: 100%; }
		.page-template-template-landing .banner_menu {padding-bottom: 20px;}
		.top_menuss .menuss ul { width: 100%; }
		.top_menuss .socials { width: 100%; margin-bottom: 6px; }
		.page-template-template-landing .custom-logo.right, .page-template-template-landing .custom-logo.left { width: 100%; }
		.home .fullwidthbanner-container, .home .tp-fullwidth-forcer { height: 140px !important;}
		.home .rev_slider.fullwidthabanner{ height: 140px !important; max-height: 140px !important;}
		.home .banner-bar {min-height: 150px !important; top: 0px;}
		.home .featured-bar { margin-top:0; padding-top: 15px; }
		.below_spce {margin-bottom:0 !important}
	}
	
	
	@media only screen and (max-width: 479px) {
		.alignleft, .alignnone, .alignright, .aligncenter { float: none; margin: 0 0 10px 0 !important; max-width: 100%; height: auto; display: block; clear: both }
		.wp-caption { width: 98% !important; }
		.wp-caption.alignleft, .wp-caption.alignnone, .wp-caption.lignright, .wp-caption.aligncenter { float: none; margin: 0 0 10px 0 !important; }
		.wp-caption.alignleft img, .wp-caption.alignnone img, .wp-caption.lignright img, .wp-caption.aligncenter img { max-width: 96%; height: auto; width: 96%; }
		.wp-caption img { width: 96%; }
		.wp-caption p { padding: 3px !important }
		#header-part a.logo { float: none; margin: 13px auto 5px;}
		.cart-bar { left: 15px; right: inherit; top: 65px;}
		.search-bar { position: relative; top: 43px; right: 0; width: 100%; padding-bottom: 55px }
		.mobilemenu { top: -95px; }
		#header-part .wrapper { height: auto; padding-bottom: 1px; }
		.banner-bar { min-height: 250px; }
		.banner-bar h1 span { padding:0 0 0 50px;}
		.banner-bar h1 { font-size: 20px; line-height: 33px; }
		.banner-bar h1 span { padding: 0 0 0 30px; }
		.banner-bar { min-height: 230px; }
		.study-bar .study li { width: 100%;}
		.study-bar .study li a { min-height: inherit; }
		.bannerstore-bar a { line-height: 27px;  padding: 31px 25px;}
		.people-bar li { width: 100%; }
		.encouragement-bar .encouragement-slider { padding: 0 30px; }
		.encouragement-bar h3 { font-size: 30px; }
		.footer-bar .col-1, .footer-bar .col-2, .footer-bar .col-3, .footer-bar .col-4 { width: 100%; margin-bottom: 30px; }
		.signup-bar input[type="email"] { width: 67%; }
		.footer-bar address { padding-bottom: 0; }
		.slider_best_selling .slick-next { right: -30px; }
		.signup-bar input[type="submit"] { font-size: 13px; }
		.lettr_space {font-size: 14px !important; line-height: 24px; }
		.slider_best_selling.vc_row-flex { padding-bottom: 40px !important; }
		.product-bar .products li { width: 100%; }
		.product-bar .buy .pic { width: 100%; text-align: center; max-width: 100%; }
		.product-bar .buy .pic img { display: inline-block; max-width: 150px; }
		.product-bar .buy .detail {padding: 15px 0 0; width: 100%;}
		.product-bar .video iframe { height: 170px; }
		.product-bar .view iframe { height: 300px; }
		
		.pro_cls .blog-bar .blog-post img { width: 100%; padding-right:0; }
		ul.scripture_image li { width: 100% !important; }
		
		.shop_slider.loading { height: 60px;} 
		.shop_slider .flexslider ul.slides li {background-size: 900px auto; height: 60px;}
		.date .addtoany_shortcode { margin:0; top:0; }
		.home .fullwidthbanner-container, .home .tp-fullwidth-forcer { height: 100px !important;}
		.home .rev_slider.fullwidthabanner{ height: 100px !important; max-height: 100px !important;}
		.home .banner-bar {min-height: 110px !important; top: 0px;}
		
	}
	
	@media only screen and (max-width: 375px) {
		
		.current_images img { max-width: 100%; } 
		.page-template-template-landing .custom-logo img { max-width: 100%; }
	}
					
	@media only screen and (min-width: 768px) {
		
		.mm-menu.mm-current { display: none !important; }
		html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
		html.mm-opened { overflow: visible !important; }
		html.mm-opened body { overflow: visible !important; }
		#mm-blocker { display: none !important; }
		.top_menuss{ display: block !important;}
		
	}	
	
	@media only screen and (max-width: 1023px) {
.gallery_sec .text { padding-left:0; }  
}

@media only screen and (max-width: 767px) {
.gallery_sec ul.tabs {  display: none; }
.gallery_sec h2.resp-accordion { position: relative; display: block; padding: 10px; border: 1px solid #dddddd; cursor: pointer; font-size: 20px; margin-bottom: -1px; line-height: 24px; color: #666666; font-style:italic; }
.gallery_sec h2.resp-accordion .resp-arrow { width: 0;height: 0;border-style: solid;border-width: 7px 6px 0 6px;border-color: #444444 transparent transparent transparent; position: absolute; right: 14px; top: 20px; transition: all 0.3s; -webkit-transition: all 0.3s; }
.gallery_sec h2.resp-accordion.resp-tab-active .resp-arrow { -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); }
.gallery_sec .resp-tab-content {  border: 1px solid #dddddd; border-top: 0px; min-height: 10px; padding: 15px 15px 5px; }
.gallery_sec .resp-tabs-container { padding: 0; border: none; }
.gallery_sec .col3 { width: 100%; }

}


